/************************************
ArcelorMittal RPS stylles
By Julien Kriebs for Nvision
***********************************/

/*------------------------------ BASIC PAGE SETTINGS --------------------------------*/
*{
	margin:0;
	padding:0;
}

body {
	margin:0;
	padding:0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 0.7em;
	color:#6A6B6D;
	background-color: #E7E1D5;
	text-align:center;
}

img { border: none; }


/*------------------------------ GENERAL TEXT STYLES --------------------------------*/
h1{
	font-size:1em;
	color:#ff3700;
	padding-bottom:0.4em;
}
h2{
	font-size:1em;
	color:#ff3700;
	font-weight:normal;
	padding-bottom:0.4em;
}
h3{
	font-size:1em;
	color:#3E3E40;
	font-weight:normal;
	padding-bottom:0.4em;
}
h4{
	font-size:1em;
	color:#666666;
	font-weight:bold;
	padding-bottom:0.4em;
}
p{
	font-size:1em;
	padding-bottom:0.4em;
}
a:link{
	color:#3E3E40;
	text-decoration:none;
}
a:visited{
	color:#3E3E40;
	text-decoration:none;
}
a:hover{
	/*color: rgb(255, 55,0);*/
	color: #FE3700;
	text-decoration: none;
	/*text-decoration:underline;*/
}
hr{
	size:0;
	color:#FFFFFF;
	border:0;
	border-top:0.09em dotted #666666;
}




/*-----------------------------  CUSTOM STYLES ------------------------------*/
.clearfloat{
	clear:both;
}
.rightaligned{
	text-align:right;
}

/* for all bar the homepage, shift shareprice down */


.shareprice th{
	font-size:1em;
	padding:7px 3px 5px 3px;
	color:#6A6B6D;
	background-color:#ffffff;
	font-weight:normal;
	text-align:left;
}
	#homepage .shareprice th{
		color:#ff3700;
		background-color:#FFFFFF;
	}
	.shareprice td{
		font-size:1em;
		padding:3px;
		color:#6A6B6D;
		font-weight:normal;
	}


/* --------------------------  MAIN PAGE WRAP --------------------*/

#wrap {
	/*border: 0px dotted blue;*/
	/*width:71.43em;*/
	width: 838px;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
	top: 0px;
}

#wrap #header, #wrap #navigation, #wrap #maincontent, #wrap #footer, #wrap #mainimage_1{
	/*padding-left: 10px;
	padding-right: 10px;*/
	/*background-color:#A9AAA2;*/
	border-left: 19px solid #A9AAA2;
	border-right: 19px solid #A9AAA2;

}

#wrap #mainimage_1 {
	height: 195px;
	padding: 0;
	margin: 0;
	background-color: white;
}


#wrap #footer {
	border-bottom: 19px solid #A9AAA2;
}

/*colour scheme for content pages*/
#maincontent{
	padding-top:32px;
	padding-bottom:0;
	padding-left:26px;
	/*padding-right:1.78em;*/
	border:0;
	background-color:#FFFFFF !important;
}

#maincontent div.title{cursor:pointer;}
#maincontent span.title{cursor:pointer;}

	/*Level 2 Homepage Specific*/
	#level_2_homepage #maincontent{
		padding-top:0;
		padding-bottom:0;
		padding-left:0;
		padding-right:0;
		border-left:1.78em solid #ffffff;
		border-right:1.78em solid #ffffff;
		border-top:1.07em solid #ffffff;
		border-bottom:1.07em solid #ffffff;
		background-color:#ffffff;
	}

	/*Level 3 Homepage Specific*/
	#level_3_homepage #maincontent{
		padding-top:0;
		padding-bottom:0;
		padding-left:0;
		padding-right:0;
		border-left:1.78em solid #ffffff;
		border-right:1.78em solid #ffffff;
		border-top:1.07em solid #ffffff;
		border-bottom:1.07em solid #ffffff;
		background-color:#ffffff;
	}

#maincontent ul{
    list-style: none;
}
#maincontent li {
	padding-left:0.62em;
    background:transparent url(../images/bullet_underscore.gif) no-repeat;
}
#maincontent li a:link, #maincontent li a:visited{
	text-decoration:none;
	color:#666666;
}
#maincontent li a:hover{
	text-decoration:underline;
	color:#ff3700;
	color: rgb(255, 55,0);
}



/*------------------------------ HEADER --------------------------------*/

#header{
	height:115px;
	background-color:#414141;
	border:0;
	position:relative;
}

	#header a img{
	margin-left: 6px;
	}

	#printheader{
		display:none;
	}
	#header p{
		/*float:right;*/
	}
	 #header ul{
		 list-style:none;
		 list-style-type:none;

	 }
	 #header ul li{
		 position:relative;
		 top:10px;
		 left:220px;
		 width:102px;
		 float:left;

		 /* IE corrections  - IE 6 and 7 only */
		.left:224px;
		.width:105px;
	 }

  #header ul{
  	 float: right;
  	 margin-right: 20px;

  }
    #header ul#languages li{
    width:auto;
    left: 0px;
    padding: 0px 10px;
    border-right: 1px solid #DCDCDC;
    }

    #header ul#languages li.last{
    border-right-width: 0px;
    }

   #header ul#languages li a{ color: #DCDCDC;}
   #header ul#languages li.current a,
   #header ul#languages li a:hover{ color: #FF3700;}

	#header p a:link,#header p a:visited{
		color:rgb(220,220,220);
	}
	#header p a:hover{
		/*color:#FFFFFF;*/
		color: #FF3700;
		/*text-decoration:underline;*/
	}

  #businessSegment {
    padding-top: 35px;
    margin-left: 540px;
  }
	/* Styling for Level 2 Business Segment Name*/
	#businessSegment h2{
		color: rgb(255,55,0);
		font-size: 1.3em;
		font-family: verdana, arial, sans-serif;
		width: 200px;
		/*margin-top:-80px;*/
    /*margin-left:550px;*/
	}

	#businessSubSegment h3{
		margin-top: -8px;
		color: rgb(255,55,0);
		font-size: 1.3em;
		font-family: verdana, arial, sans-serif;
		width: 200px;
		margin-left:550px;
	}

#businessSubSegment h3 {
/*	color:#FF3700;
	font-family:verdana,arial,sans-serif;
	font-size:1.3em;
	margin-left:550px;
	width:200px;*/
}

	/* Opera 9 Fix */
	@media all and (min-width: 0px){
		#businessSegment h2
		{
		/*position: relative;
		top: -60px; */
		}
	}

	/* Styling for Level 3 Site Name*/
	#level_3_sitename h2{
		color: rgb(255,55,0);
		font-size: 1.3em;
		font-family: verdana, arial, sans-serif;
		width: 200px;
		display: block;
		/*margin-top:-4.62em;*/
		margin-left:550px;
	}

	/* Opera 9 Fix */
	@media all and (min-width: 0px){
		#level_3_sitename h2
		{
		/*position: relative;
		top: -64px; */

		}
	}

	/* Styling for Level 3 Business Segment Name*/
	#level_3_businessSegment h3{
		color: rgb(197,188,164);
		font-size: 1.3em;
		font-family: verdana, arial, sans-serif;
		width: 200px;
		display: block;
		margin-top:-0.42em;
		margin-left:550px;
	}

		/* Opera 9 Fix */
	@media all and (min-width: 0px){
		#level_3_businessSegment h3
		{
		/*position: relative;
		top: -64px;   */
		}
	}

	/* Styling for Header Search Area Level 2*/
	#level_2_homepage #headersearch,  #headersearch{
		margin-top:1.20em;
		margin-left: 49em;
		margin-bottom: -10px;
		/* IE corrections  - IE 6 and 7 only */
		.margin-left:49.0em;
	}

	/* Opera 9 Fix */
	@media all and (min-width: 0px){
		#level_2_homepage #headersearch,  #headersearch
		{
		/*position: relative;
		top: -60px;  */
		}
	}

	#level_2_homepage #headersearch h1,  #headersearch h1{
		font-weight:normal;
	}

	/* Styling for Header Search Area Level 3 only*/
	#level_3_homepage #headersearch, #level_3_contentpage #headersearch{
		margin-top:0.05em;
		margin-left: 49em;

		/* IE corrections  - IE 6 and 7 only */
		.margin-left:49.0em;
	}

	/* Opera Fix */
	@media all and (min-width: 0px){
		#level_3_homepage #headersearch, #level_3_contentpage #headersearch
		{
						position: relative;
		top: -67px;
		}
	}

	#level_3_homepage #headersearch h1, #level_3_contentpage #headersearch h1{
		font-weight:normal;
	}

	#searchterm {
	margin-top: -5px;
	border: 1px solid rgb(220,220,220);
	background: rgb(65,65,65);
	color: rgb(220,220,220);
	}

	.searchbutton{	margin-top: -5px;
		height:16px;
		width:16px;
		float:left;
		position:relative;
		top:0px;
		border-left: none;
		/* IE corrections  - IE 6 and 7 only */
		.top:0px;

	}

	.headerspan{
		background-color: #FFF;
		padding:0px;
		width: 180px;
		height:28px;
		/*border: 1px solid #ff3700;*/

	}

	span input
	{
		width: 180px;
		display: inline;
		float:left;
		color:#6A6B6D;
		height:16px;
		border: 1px solid #FFFFFF;
		font-size:1.02em;
	}

/*----------------------- NAVIGATION -------------------------*/


#navigation{
	height:3.5em;
	/*height: 38px;*/
	background-color:#414141;
	background-image:url(../images/navigation_bg_corner_dgrey.gif);
	background-repeat:no-repeat;
	background-position:bottom right;
	/*border: 1px solid orange;*/
}

/* ---------  HOMEPAGE SLIDE SHOW IMAGES ---------*/

#mainimage_1{
	/*height:236px;*/
	/*width:71.43em;*/

	background-image:url(../images/homepage_noflash.jpg) no-repeat;
	background-position: left;
	/*width:800px;
	height:236px;*/
	color:#FFFFFF;
}

/* -------------------------- HOMEPAGE specific items --------------------*/

.homepage #maincontent {
	padding: 0;
}

.homepage #maincontent li {
	padding-left: 0;
}

.homepage #maincontent li#newsBox {
	padding-left:20px;
}

.homepage #maincontent li a:link, #maincontent li a:visited {
	color: black;
}

.homepage #maincontent li#productsBox li a{
	padding-top:5px;
}

.homepage #maincontent li#productsBox li div.it a,
.homepage #maincontent li#productsBox li div.fr a,
.homepage #maincontent li#productsBox li div.de a{
	padding-top:0px;
}
/*
.homepage #maincontent li a{
	color: black;
}*/

#level1Boxes, #level2Boxes {
	padding-top: 18px;
	color: #414141;
}

#level1Boxes a, #level2Boxes a {
	display: block;
	background-image: url(../images/submenu-bullet.gif);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	padding-left: 8px;
	/*margin-left: 4px;*/
	color: black;
}

#level1Boxes .viewAll, #level2Boxes .viewAll {
	background-color: #CBCCC7;
	margin-top: 4px;
	padding-left: 8px;
	padding-right: 8px;
}

#level1Boxes #newsBox ul a , #level2Boxes #newsBox ul a{
	background-position: 0% 20%;
}

.homepage #maincontent #level1Boxes a:hover, .homepage #maincontent #level2Boxes a:hover {
	color: #FF3600;
	text-decoration: none ;
}

#level1Boxes li, #level2Boxes li {
	width: 250px;
	float: left;
	/*border: 1px solid black;*/
}

#level1Boxes h1, #level2Boxes h1 {
	font-size: 12px;
	margin-left: 8px;
	margin-bottom: 4px;
}

div.auto_size{background-color:#E7E1D5;}
div.auto_size2{padding-left:8px;}

li#drawingsBox div.auto_size{	background-color:#E7E1D5;padding-left:8px;}
li#drawingsBox div.auto_size > a{margin-bottom:4px;}
li#drawingsBox div.auto_size img{float:right; top:-18px; position:relative; height: 191px;}

li#productsBox div.auto_size{	background-color:white;}
div.auto_size div.inside_content{padding-top:5px; }

.homepage #maincontent li#documentationBox{padding-left:20px;}
.homepage #maincontent li#documentationBox div.auto_size2 > p{padding-top:18px}
.homepage #maincontent li#documentationBox div.auto_size2 > p img{margin-right:7px}

.homepage #maincontent a.order{
display:inline;
background-image:url(../images/bullet_order.gif);
margin-left:8px;
margin-right:15px;
padding-left:15px;
}
.homepage #maincontent a.download{
display:inline;
background-image:url(../images/bullet_download.gif);
margin-left:8px;
margin-right:15px;
padding-left:15px;
}

#newsBox li, #productsBox li, #drawingsBox li, #documentationBox li, #aboutBox li, #contactBox li {
	float: none;
	width: auto;
}

#newsBox h2, #productsBox h2, #drawingsBox h2, #documentationBox h2, #aboutBox h2, #contactBox h2{
font-size:11px;
font-weight:bold;
}

#productsBox, #aboutBox {
	margin-left: 5px;
	margin-right: 5px;
}

#newsBox ul, #productsBox ul {
	background-color: #E7E1D5;
	padding:0px 8px 8px;
	margin: 0;
}

#newsBox ul {
	/*display: inline;*/
}

#productsBox ul img:hover {
	opacity: 1;
	filter:alpha(opacity=100);
	zoom: 1;
}

#productsBox ul img {
	opacity: 0.6;
	filter:alpha(opacity=60);
	zoom: 1;
}

#newsBox ul li {
	border-bottom: 1px dotted #A9AAA2;
	padding: 0;
	padding-top: 2px;
	/*padding-bottom: 4px;*/
}

#newsBox ul .last {
	border-bottom: none;
}

#newsBox ul p img {
	float: left;
	margin-right: 7px;
}

#newsBox ul p {
	margin-top: 6px;
	margin-bottom: 6px;
}

#newsBox .relevantDate {
	color: #FF3600;
}

#newsBox ul li a {
	background-position: 0% 5px !important;
}

#productsBox ul {
	padding: 0;
	background-color: white;
}

#productsBox ul li {
	float: left;
	background-color: #E7E1D5;
	height: 102px;
}

#productsBox ul li div {
	height: 26px;
}

#drawingsBox img {

}

#productsBox ul li div a {
	margin-left: 10px;
	background-position: 0% 70% !important;
}

.homepage #maincontent li#productsBox li div.it a,
.homepage #maincontent li#productsBox li div.fr a,
.homepage #maincontent li#productsBox li div.de a {
	background-position: 0% 50% !important;
}

#productsBox ul .box1, #productsBox ul .box2 {
	margin-bottom: 4px;
}

#productsBox ul .box1, #productsBox ul .box3 {
	margin-right: 4px;
}

#productsBox ul .box1, #productsBox ul .box2 ,#productsBox ul .box3, #productsBox ul .box4 {
	cursor:pointer;
	width: 123px;
}

/*--------------------------- COLUMN 1 ---------------------------*/

/* column 1 for content page layouts*/
#column_1{
	width: 185px;
	/*background-color: rgb(230,225,212);*/
	float:left;
	padding-left:0;
}
	#contentpage_2 #column_1,#contentpage_3 #column_1{
		width: 202px;
	}
	/*CORRECTION FOR HOMEPAGE*/
	#homepage #column_1{
		padding:0;
		width:18.57em;
		float:left;
		background-color:#FFFFFF;
		border-right:0.09em solid #6A6B6D;
	}

	/* homepage: sub sections for first col*/
	#column_1_white{
		width:17.32em;
		background-color:#FFFFFF;
		padding:0.62em;
		background-image:url(../images/column_bg_corner_br.gif);
		background-repeat:no-repeat;
		background-position:bottom right;
		float:left;
	}
	#column_1_white .separator{
		background-image:url(../images/column_bg_corner_bl.gif);
		background-repeat:no-repeat;
		background-position:top left;
		height:15px;
		margin-left:-0.59em;
		border:0px solid black;
	}

	#level_2_homepage #column_1 {
	width:16.32em;
	position: relative;
	}

	#level_3_homepage #column_1 {
	width:16.32em;
	position: relative;
	}

		.grey_cell_corner_L{ /*Curve bottom left*/
			width:16.62em;
			background-color:rgb(230,225,212);
			/*background-color:#e6e1d4;*/
			background-image:url(../images/column_wgrey_bg_corner_bl.gif);
			background-repeat:no-repeat;
			background-position:bottom left;
			padding:0.62em;
			float:left;
		}

		.grey_cell_corner_R{ /*Curve bottom right*/
			width:16.62em;
			background-color:rgb(230,225,212);
			background-image:url(../images/column_wgrey_bg_corner_br.gif);
			background-repeat:no-repeat;
			background-position:bottom right;
			padding:0.62em;
			float:left;
		}


		/*---------------------------- SIDE NAVIGATION FOR COLUMN 1 -----------------------*/

		#column_1 .sideinfo{
		font-size:1em;
		line-height:0.7em;
		width:50%;
		padding:0.0em;
		padding-right:0;
		margin-right:0.0em;
		float:left;
		padding-bottom:0.2em;
		position:relative;
		top:-30px;
		margin-top: 10px;
		}

		#column_1 .sideinfo img{
			margin-top: 30px;
			margin-left: 3px;
		}

		#column_1 .sideinfo ul{
			list-style-type:none;
			list-style:none;
			list-style-position:outside;
			background:none;
			margin-left:0.36em;
		}
		#column_1 .sideinfo  li {
			padding:0.36em;
			padding-left:0;
			background:none;
		}
		/* correct line height for plain text */
		.side_plaintext{
			line-height:1.2em;
		}

		#column_1 .sideinfo ul .highlighted a:link, #column_1 .sideinfo ul .highlighted a:visited{
			color:#ff3700;
			background:none;

		}

		#sidenav {
			padding-bottom:31px;
			/*border: 1px solid green;*/
			margin-bottom: 10px;

		}
		#sidenav div{
			margin-bottom:-0.6em;
		}

		/* The following will add a curve below #sidenav*/
		 #column_1 .separator, #level_3_contentpage #column_1 .separator {
			height:53px;
			width:36px;
			position:relative;
			left:0;
			/*top:-2em;*/
			margin-left:-26px;
			margin-bottom: 3.8em;
			background-image:url(../images/sidenav_bg_corner2.gif);
			background-repeat:no-repeat;
			background-position:bottom left;
		}

		#sidenav h1 a:link, #sidenav div h1 a:link,#sidenav h1 a:visited,
		#sidenav h1 span:link, #sidenav div h1 span:link,#sidenav h1 span:visited {
			color: #ff3700;
			font-weight:normal;
		}

		#sidenav h2 a:link,#sidenav h2 a:visited,
		#sidenav h2 span:link,#sidenav h2 span:visited {
			color: #414141;
			font-weight:normal;
		}

		#sidenav h2 a:hover, #sidenav h1 a:hover,
		#sidenav h2 span:hover, #sidenav h1 span:hover {
			color:#ff3700;
		}

		#sidenav h3 a:link, #sidenav h3 a:visited, #sidenav h4 a:link, #sidenav h4 a:visited,
		#sidenav h3 span:link, #sidenav h3 span:visited, #sidenav h4 span:link, #sidenav h4 span:visited {
			color: #e6e1d4;
			font-weight:normal;
		}
		#sidenav h3 a:hover, #sidenav h4 a:hover{
			color:#B7B8B1;
		}

		/* fix the text format before being replaced with SIFR flash text */
		#sidenav h1 a, #sidenav h2 a, #sidenav h3 a, #sidenav h4 a,
		#sidenav h1 span, #sidenav h2 span, #sidenav h3 span, #sidenav h4 span {

				padding:0;
				margin:0;
				font-size:2.3em;
				line-height:1em;
		}

		#sidenav h1 { padding-bottom: 18px;}
		/*#sidenav h1 span { color: #ff3700 !important; }*/
		#sidenav h2 { padding-bottom: 18px;}

	/* Side nav */
	#column_1 .menu a:hover, #column_1 .menu .submenu a:hover,
	#column_1 .menu span:hover, #column_1 .menu .submenu span:hover {
		text-decoration: none;
		color: #FF3700;
	}

	#column_1 .menu li {
		padding: 0;
		width: 178px;
		/*border: 1px solid red;*/
	}

	#column_1 .menu li a,
	#column_1 .menu li span {
		display: block;
		width: 178px;
		padding: 5px 0 5px 1px;
		border-bottom: 1px dotted #B7B8B0;
		color: #414141;
		line-height:11px;
	}

	#column_1 .menu .hasSub a,
	#column_1 .menu .hasSub span {
		background-image: url(../images/side-menu-bullet.gif);
		background-position: center right;
		background-repeat: no-repeat;
	}

	#column_1 .menu .active a,
	#column_1 .menu .active span {
		background-position: center right;
		background-repeat: no-repeat;
		color: #FE3700;
	}

	#column_1 .menu .hasSub.active a,
	#column_1 .menu .hasSub.active span {
		background-image: url(../images/side-menu-rollover.gif);
		border: 0;
	}

	#column_1  .menu .submenu {
		margin-left: 0;
		display: block;
		width: 178px;
		background-color: #ECECEC;
		border-top: 1px dotted #B7B8B0;
		border-bottom: 1px dotted #B7B8B0;
	}

	#column_1  .menu .submenu li {
		padding: 0;
		margin:0;
		width: auto;
	}

	#column_1  .menu .submenu a,
	#column_1  .menu .submenu span {
		padding: 7px 0 7px 22px;
		border: none;
		background-image: url(../images/submenu-bullet.gif);
		background-position: 10px 9px;
		background-repeat: no-repeat;
		color: #414141;
	}

	#column_1  .menu .submenu .active a,
	#column_1  .menu .submenu .active span {
		color: #FE3700;
	}

	/*-------------------------------------- SIDE NAV ROLLOVERS --------------------------------------*/


		#sidenavigation ul {
			width: 8.7em;
			list-style: none;

		}

		#sidenavigation a {
			display: block;
			width: 7em;
			padding-right:1.8em;
			left: auto;
		}

		#sidenavigation li {
			/* change this for leading adjustment */
			line-height:0.9em;
			margin-bottom:-5px;
		}

		#sidenavigation li a {
		display: block;
		background-color:#FFFFFF;
		}

		#sidenavigation li ul {
			position: absolute;
			top:0px;
			height:1em;
			left: -999em;

		}

		#sidenavigation li ul li{
			position: relative;
			top:0px;
			left:8.9em;
			border:0px solid black;
		}
		/* second level highlight*/
		#sidenavigation li ul li a.highlighted{

		}

		/*Make current second level list always visible (until first level list items are hovered over*/
		ul.currentList {
			left: 0 !important;

		}

		#sidenavigation li .highlighted:link,#sidenavigation li .highlighted:visited, #sidenavigation li ul li .highlighted a:link,#sidenavigation li ul li .highlighted a:visited		{
			color:#ff3700;
			text-decoration:none;
		}
		#sidenavigation .spacer{
			/*
				this creates a "safe" area for the mouse to roll out from the left column
				and possibly up to the top to get to the items in the second col.
				otherwise this would trigger a rollout event and the submenu would disappear
			*/

			height:50em;
			width:9em;
			margin-left:-1em;
			position:absolute;
			top:0;
			left:9em;
			border:0px solid black;
		}

		#sidenavigation li:hover ul, #sidenavigation li.sfhover ul, #sidenavigation li.sfhover2 ul {
			text-decoration:none;
			left: 0;
			/*top: -20px;*/
		}

		#sidenavigation li.sfhover2 div {
			position: absolute;
			left: 0px;
			top: 0px;
		}

		#sidenavigation li.sfhover2 div ul.sfhover2 {/*REMOVE?*/
			position: absolute;
			left: 0px;
			top: -20px;
		}

		#sidenavigation li.sfhover2 div ul {

		}

		#sidenavigation li.sfhover2 ul li.sfhover2 {


		}

		#sidenavigation li.sfhover2 ul li a:hover {


			}

		#sidenavigation li:hover ul a,#sidenavigation li:hover a, #sidenavigation li.sfhover ul a, #sidenavigation li.sfhover2 ul a{
			background-image:url(../images/sidenav_bg_dots.gif);
			background-position:bottom;
			background-repeat:repeat-x;
			text-decoration:none;
			width: 7em;
		}
		#sidenavigation li a:hover{
			/*for IE 6, first column*/
			background-image:url(../images/sidenav_bg_dots.gif);
			background-position:bottom;
			background-repeat:repeat-x;
			text-decoration:none;
			width: 7em;
		}

		/* add some padding in between nav items */
		#sidenavigation li ul a,#sidenavigation li a{
			padding-bottom:3px;

		}



/*-------------------------------------- END SIDE NAV ROLLOVERS --------------------------------------*/


/*-------------------------------------- COLUMN 2 --------------------------------------*/

#column_2{

	width:553px;
	background-color:#FFFFFF;
	padding-right:0.36em;
	padding-left:0;
	margin-left:20px;
	padding-top:0;
	padding-bottom:0;
	float:left;
	position: relative;
}

#column_2 .news{
	padding-top:10px;
	border-bottom:1px dashed grey;
	margin-bottom:10px;
	padding-bottom:5px
}

#column_2 .news p{
display:inline;
}

#column_2 .news span.more{
color:red;
margin-top:5px;
display:block;
}

#column_2 .news span.title{
	background-color: #D9D9D9;
	color: #414141;
	font-size: 11px;
	display:block;
	padding:3px;
	margin-bottom:5px;
}

/* underline all links in main text areas */
#column_2 li a:link,
#column_2 li a:visited,
#column_2 a:link,
#column_2 a:visited{
	color: #FF3700;
 text-decoration:none;
 font-size: 1.0em;
}

#column_2 li a:hover,
#column_2 a:hover{
 text-decoration:underline;
}

#column_2 table {
	color: #414143;
	font-weight: normal;
	margin: 8px 0;
}

/*
#column_2 table .secondary {
	font-size: 10px;
}
*/

#column_2 table tr.entire {
	background-color:#e7e7e7;
	height:40px;
}

#column_2 table tr.entire td {
 border-bottom:1px dotted #B7B8B0;
}
#column_2 table  tr.entire .title {
	color: #FF3600;
	text-align: left;
	font-size:16px;
}
#column_2 table  tr.entire .title span.note{
	font-size:11px;
	display:block;
	font-style: italic;
	color:#6A6B6D;

}

#column_2 table .title {
	font-weight: bold;
	color: #FF3600;
	text-align: left;
}

#column_2 table th, td {
	border-right: 1px solid white;
	padding: 2px;
}

#column_2 table td {
	font-size: 11px;
	text-align: center;
}

#column_2 table th {
	background-color: #E7E1D5;
	font-weight: normal;
	border-bottom: 1px solid white;
	text-align: center;
}

#column_2 table .alt {
	background-color: #ECECEC;
}

#column_2 .news img.img_news{
	float:left;
	padding:5px 5px 5px 0px;
}

 /***********************pagination******************************/
#column_2 div.pagination{
	padding: 2px 5px;
	color: #105cb6;
	margin: 1px;
	cursor:pointer;
	float:left;
	border: 1px solid #9aafe5;
}
#column_2 div.pagination:hover{
	background-color: #9aafe5;
    border: 1px solid #9aafe5;
    color: #fff;
    margin: 1px;
    padding: 2px 5px
}
#column_2 div.selected{
	background-color: #9aafe5;
    border: 1px solid #9aafe5;
    color: #fff;
    margin: 1px;
    padding: 2px 5px
}




	/*---------- MODIFICATIONS FOR OTHER TEMPLATES -----------------*/

	.grey_cell{
		background-color:rgb(230,225,212);
		color:#3E3E40;
		padding:0.62em;
		padding-bottom:0.32em;
	}

	.grey_cell_light{
		background-color:#E6E6E6;
		color:#3E3E40;
		padding:0.62em;
		padding-bottom:0.32em;
	}

	 #column_2, #level_3_contentpage #column_2{
		width:553px;
		font-size:1.1em;
		background-color:#FFFFFF;
		/*padding-right:0.36em;*/
		padding-left:0;
		/*margin-left:9.08em;*/
		/*margin-left: 20px;*/
		padding-top:0;
		padding-bottom:0;
		float:left;
	}

	/*
	 #column_2 img, #level_3_contentpage #column_2 img {
	margin-left: 4px;
	float: right;
	}
	*/

	 #column_2 .smalltext, #level_3_contentpage #column_2 .smalltext{
		font-size:0.9em;
	}

	 #column_2 h1, #level_3_contentpage #column_2 h1 {
	color: rgb(255,55,0);
	}

	 #column_2 p, #level_3_contentpage #column_2 p {
	color: rgb(65,65,65);
	}

	#contentpage_3 #column_2{
		width:41.5em;
		font-size:1.1em;
		background-color:#FFFFFF;/**/
		padding-right:4px;
		padding-left:0;
		padding-top:0;
		padding-bottom:0;
		margin-left:0.62em;
		float:left;
	}

	#contentpage_3 #column_2 table{
		width:100%;
		border-bottom:0.09em dotted #6A6B6D;
	}
	#contentpage_3 #column_2 td, #contentpage_3 #column_2 th{
		padding:0.36em;
		padding-top:0.17em;
		padding-bottom:0.62em;
		margin-right:1.07em;

	}
	#contentpage_3 #column_2 .tablespacer{
		padding:0em;
		width:0.36em;
	}
	.columnwidth{
		width:7em;
	}


	/*-----------------  gallery page------------------ */
	.galleryimage{
		width:10.15em;
		border-top:1px dotted #B7B8B1;
		padding:0.09em;
		padding-top:1em;
		float:left;
	}
	.galleryimage h2 a:link,.galleryimage h2 a:visited{
		color:#ff3700;
		text-decoration:none;
	}
	.galleryimage p,.galleryimage_large p {
		font-size:0.9em;
	}
	.galleryimage p a:link,.galleryimage p a:visited,.galleryimage_large p a:link,.galleryimage_large p a:visited{

		color:#6A6B6D;
		text-decoration:none;
	}
	.galleryimage h2 a:hover,.galleryimage p a:hover,.galleryimage_large h2 a:hover,.galleryimage_large p a:hover{
		color:#3E3E40;
		text-decoration:underline;
	}
	.galleryimage_large{
		width:16.0em;
		border-top:1px dotted #B7B8B1;
		padding:0.09em;
		padding-top:1em;
		float:left;
	}
	.galleryimage_desc{
		width:16.0em;
		border-top:1px dotted #B7B8B1;
		padding:0.09em;
		margin-left:0.62em;
		padding-top:1em;
		float:left;
	}

/*-------------------------------------COLUMN 3--------------------------------------*/

#column_3{
	width:16.2em;
	margin-left:0.28em;
	background-color:#FFFFFF;
	padding-right:0.36em;
	padding-top:0;
	padding-bottom:0;
	float:left;
	border:0;
	position: relative;
}
#column_3 img{
	padding-bottom:0.62em;
}

#column_3 li a:link,
#column_3 li a:visited,
#column_3 a:link,
#column_3 a:visited {
 text-decoration:none;
 font-size: 1.0em;
}

#column_3 li a:hover,
#column_3 a:hover{
 text-decoration:none;
 font-size: 1.0em;
}

	/* MODIFICATIONS FOR OTHER TEMPLATES */

	/* exception for link style on homepage*/
	#homepage #column_3 a:link,
	#homepage #column_3 a:visited,
	#homepage #column_3 li a:link,
	#homepage #column_3 li a:visited {
	 text-decoration:none;
	}
	#homepage #column_3 li a:hover,#homepage #column_3 a:hover{
	 text-decoration:underline;
	}


	#homepage #column_3{
		width:18.57em;
		background-color:#FFFFFF;
		padding-left:0.36em;
		padding-top:0.62em;
		padding-right:0em;
		padding-bottom:0.68em;
		margin:0;
		float:left;
		border-left:0.09em solid #6A6B6D;


	}

		#homepage #column_3 img,#homepage #column_4 img{
			padding:0;
		}

	/*Level 2 Homepage*/
	#level_2_homepage #column_3{
		width:18.57em;
		background-color:  #ffffff;
		padding-left:0.36em;
		padding-top:0.62em;
		padding-right:0em;
		padding-bottom:0.68em;
		margin:0 0 0 0.28em;
		float:left;


	}

	#level_2_homepage #column_3 img, #level_2_homepage #column_4 img{
			padding:0;
		}

	/*Level 3 Homepage*/
	#level_3_homepage #column_3{
		width:18.57em;
		background-color:  #ffffff;
		padding-left:0.36em;
		padding-top:0.62em;
		padding-right:0em;
		padding-bottom:0.68em;
		margin:0 0 0 0.28em;
		float:left;


	}

	#level_3_homepage #column_3 img, #level_3_homepage #column_4 img{
		padding:0;
	}

		.greybox_square{
			width:8.18em;
			height:8.18em;
			margin-right:0.36em;
			margin-bottom:0.36em;
			padding:0.17em;
			padding-left:0.36em;
			padding-right:0.36em;
			background-color:rgb(230,225,212);
			float:left;
		}
		.whitebox_square{
			width:8.18em;
			height:8.18em;
			margin-right:0.36em;
			margin-bottom:0.36em;
			padding:0.17em;
			padding-left:0.36em;
			padding-right:0.36em;
			background-color:#FFFFFF;
			float:left;
		}

		.orangecellborder{
			border-top:0.09em dotted #ff3700;
		}
		.greycellborder{
			border-top:0.09em dotted #6A6B6D;
		}

		 #column_3, #level_3_contentpage #column_3 {

		width: 17.0em;
		float: left;
		font-size:1.1em;
		background-color:#FFFFFF;
		padding:0;
		margin-left: 1.78em;

		}

		 #column_3 img, #level_3_contentpage #column_3 img {

		}

/*---------------------------- COLUMN 4 (HOMEPAGE ONLY) -----------------------*/

#homepage #column_4{
		width:123px;
		background-color:#FFFFFF;
		background-image:url(../images/column_bg_corner_br.gif);
		background-repeat:no-repeat;
		background-position:bottom right;
		padding-left:0.36em;
		padding-top:0.62em;
		padding-right:0em;
		padding-bottom:0.65em;
		float:left;
		border:0;

	}

/*---------------------------- COLUMN 4 (Level 2 HOMEPAGE ONLY) -----------------------*/

#level_2_homepage #column_4{
		width:8.28em;
		background-color:#FFFFFF;
		padding-top:0.62em;
		padding-right:0em;
		padding-bottom:0.65em;
		position: relative;
		float:left;
		margin-left: 0.28em;
	}

	#level_2_homepage #column_4 h2 {
	color: #ff3700;
	}


	#level_2_homepage #column_4 .whitebox_square{
		width:8.28em;
		height:8.28em;
		margin-right:0.36em;
		margin-bottom:0.36em;
		padding:0.17em;
		padding-left:0.36em;
		padding-right:0.36em;
		background-color:#FFFFFF;
		float:left;
		margin-left: 0;
	}

/*---------------------------- COLUMN 4 (Level 3 HOMEPAGE ONLY) -----------------------*/

#level_3_homepage #column_4{
		width:8.28em;
		background-color:#FFFFFF;
		padding-left:0.36em;
		padding-top:0.62em;
		padding-right:0em;
		padding-bottom:0.65em;
		position: relative;
		float:left;
		margin-left: -0.08em;
	}

	#level_3_homepage #column_4 h2 {
	color: #ff3700;
	}


	#level_3_homepage #column_4 .whitebox_square{
		width:8.28em;
		height:8.28em;
		margin-right:0.36em;
		margin-bottom:0.36em;
		padding:0.17em;
		padding-left:0.36em;
		padding-right:0.36em;
		background-color:#FFFFFF;
		float:left;
		margin-left: 0;
	}



	.zeroheight{
		height:0px;
		padding:0;
		margin:0;
	}
/*---------------------------- SHAREPRICE IFRAME -----------------------*/

#shareprice_iframe{
	width:46em;
	height:40em;
	position:relative;
	bottom:60em;
	border:0.09em dotted #6A6B6D;
	left:21.2em;
}
.iframe_spacer{
	height:40em;
	width:10em;
}

.noborder{
	border:0;
}


/*-------------------------------- FOOTER -----------------------------*/


#footer{
	border:0;
	height:6.64em;
	padding-left:1.78em;
	padding-right:2.85em;
	margin-bottom:10em;
	text-align:left;
	background-repeat:no-repeat;
	background-position:bottom right;
}

	#footer p{
		width:8.7em;
		margin-right:1.25em;
		border-bottom:0.09em dotted #414141;
		padding-top:1em;
		padding-bottom:1em;
	}

	#footer p a:link,#footer p a:visited{
		color:rgb(65,65,65);
		position:relative;
		top:0.89em;
	}
	#footer p a:hover{
		color:#ff3700;
	}
	#contentpage #footer, #contentpage_2 #footer,#contentpage_3 #footer{
		background-color:#FFFFFF;
		background-image:url(../images/footer_bg_corner_white.gif);
	}
	/* correct settings for homepage*/
	#homepage #footer{
		color:#FFFFFF;
		height:5.64em;
		background-color:#6A6B6D;
		background-image:url(../images/footer_bg_corner.gif);
	}

	#homepage #footer p{
		padding-top:0em;
		border-bottom:0.09em dotted #FFFFFF;
	}

	#homepage #footer p a:link,#homepage #footer p a:visited{
		color:#FFFFFF;
	}
	#homepage #footer p a:hover{
		color:#ff3700;
		text-decoration:none;
	}

	/* correct settings for Level 2 Homepage and Level 2 Content Page*/
	#level_2_homepage #footer,  #footer{
		color:rgb(65,65,65);
		color:#414141;
		height:5.64em;
		background-color: #ffffff;;
		background-image:url(../images/footer_bg_corner_white2.gif);
	}

	#level_2_homepage #footer p,  #footer p{
		padding-top:0em;
		border-bottom:0.09em dotted #414141;
	}

	#level_2_homepage #footer p a:link,#homepage #footer p a:visited,  #footer a:link,  #footer a:visited{
		color:rgb(65,65,65);
	}
	#level_2_homepage #footer p a:hover,  #footer a:hover{
		color: rgb(255, 55,0);
		text-decoration:none;
	}


	/* correct settings for Level 3 Homepage and Level 3 Content Page*/
	#level_3_homepage #footer, #level_3_contentpage #footer{
		color:rgb(65,65,65);
		color:#414141;
		height:5.64em;
		background-color: #ffffff;;
		background-image:url(../images/footer_bg_corner_white2.gif);
	}

	#level_3_homepage #footer p, #level_3_contentpage #footer p{
		padding-top:0em;
		border-bottom:0.09em dotted #414141;
	}

	#level_3_homepage #footer p a:link,#homepage #footer p a:visited, #level_3_contentpage #footer a:link, #level_3_contentpage #footer a:visited{
		color:rgb(65,65,65);
	}
	#level_3_homepage #footer p a:hover, #level_3_contentpage #footer a:hover{
		color: rgb(255, 55,0);
		text-decoration:underline;
	}


/*------------------------------- DROP DOWN	--------------------------------*/

/*first level navigation list styling*/
#navigation li a:link, #navigation li a:link.mainnav_item{
	text-decoration:none;
	color: rgb(220,220,220);
}
#navigation li a:visited{
	text-decoration:none;
	color:#848484;
}
#navigation li a:hover{
	/*text-decoration:underline;*/
	color:#ff3700;
	color: rgb(255, 55,0);
}

#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1em;
	margin-left:1.78em;
	height:31px;
	z-index:10;
}
#nav{
	padding-left:0.62em;
	}
#nav a, #nav span {
	display: block;
	width: 8.7em;
}
#nav li { /* all list items */
	float: left;
	width: 8.7em; /* width needed for Opera*/
}

.mainnav_item{
	/**/
	background-image:url(../images/navigation_bg_dots_grey.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	height:2.8em;
	padding-top:0.62em;
	float:left;
	margin-left:0;
	margin-right:0.62em;
	padding-left:0;
	padding-right:0;
	display:inline;
	color: rgb(220,220,220) !important;
	color: #e6e1d4;
	text-decoration: none;
}

.mainnav_item a, .mainnav_item span {
color: rgb(220,220,220) !important;
}

.mainnav_item a:hover, .mainnav_item span:hover {
color: rgb(255,65,0) !important;
}
#nav li ul { /* second-level navigation lists */
	position: absolute;
	margin-left:-0.62em;
	padding-left:0;
	top:153px;
	width: 10em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */

}

#contentpage #nav li ul, #contentpage_2 #nav li ul , #contentpage_3 #nav li ul  { /* second-level lists */

}

#nav li ul li{ /* second-level lists */
	padding-left:0.62em;
	padding-right:0.62em;
	padding-top:0.26em;
	padding-bottom:0.76em;

}

.mainnav_item ul {
	/*margin-top:-10px;*/
	/*top: 150px !important;*/
}

#navigation .hasSub a, #navigation .hasSub span {
	background-image: url(../images/side-menu-bullet2.gif);
	background-position: 95% 70%;
	background-repeat: no-repeat;
}

#navigation .hasSub a:hover, #navigation .hasSub span:hover {
	background-image:url(../images/side-menu-rollover.gif);
}

.dropdown_item{
	/*background-color:#EFEFEF;*/
	background-color: #414141;
	/*background-image:url(../images/dropdown_grey_bg_dots.gif);
	background-repeat:repeat-y;
	position: relative;*/
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	background-image:url(../images/menu-separator.gif);
	background-position: 8px 100%;
	background-repeat: no-repeat;
	/*background-color: white;
	border: 1px solid red;*/
	/*border-bottom: 1px dotted white;*/
}

.dropdown_item a, .dropdown_item span {
	color: rgb(132, 132, 132) !important;
	display: block;
	padding: 0;
	margin: 0;
	padding-top: 4px;
	color: white !important;
	width: 82px !important;
	padding-right: 20px !important;
}

.dropdown_item ul  {
	position: absolute;
	/*top: 0px !important;*/
	/*margin-left: 105px !important;*/
}

.dropdown_item ul li{
	background-color: #414141 !important;
	background-image:url(../images/menu-separator.gif);
	background-position: 7px 100%;
	background-repeat: no-repeat;
}

.dropdown_item ul li a, .dropdown_item ul li span {
	background-image: none !important;
}

.dropdown_item ul .dropdown_end {
	background-color: transparent !important;
	background-image:url(../images/dropdown_black_end_corner2.gif) !important;
	background-repeat:no-repeat !important;
	background-position:left !important;

}

.dropdown_end{
	/*background-image:url(../images/dropdown_grey_end_corner2.gif);*/
	background-image:url(../images/dropdown_black_end_corner2.gif);
	height:15px;
	background-repeat:no-repeat;
	background-position:left;
	margin-top: -2px;
}

#column_2 h1 {
	font-size: 17px;
}

#column_2 h2 {
	background-color: #D9D9D9;
	color: #414141;
	font-weight: bold;
	font-size: 11px;
	padding: 3px;
	padding-left: 10px;
	margin-top: 22px;
	margin-bottom: 14px;
	background-image: url(../images/subtitle-corner.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

div#column_2 h3 {
	background-color: #D9D9D9;
	color: #414141;
	font-weight: bold;
	font-size: 11px;
	padding: 3px;
	padding-left: 10px;
	margin-top: 3px;
	margin-bottom: 2px;

}

div#column_2 h3.head,
div#column_2 h3.head.active {
	background-position: 5px;
	background-repeat: no-repeat;
	padding-left:27px;
}
div#column_2 h3.head {	background-image: url(../images/up.gif);}
div#column_2 h3.head.active{background-image: url(../images/down.gif);}
div#column_2 h3.head:hover {	background-image: url(../images/up_hover.gif);}
div#column_2 h3.head.active:hover{background-image: url(../images/down_hover.gif);}

#column_2 ul {
	margin-bottom: 8px;
}

#column_2 li {
	background:transparent url(../images/bullet-standard.gif) no-repeat scroll 0% 6px;
	background-position: middle left;
	margin-top: 3px;
	padding-left: 10px;
	color: #414141;
}
/******************************************************LI PROJECT***************************/
#column_2 div#accordion font.project{

	background:transparent url(../images/side-menu-bullet.gif) no-repeat scroll 0% 9px;
	margin-left:12px;
	padding:3px;
	padding-left:15px;
	display:block;

}
#column_2 div#accordion font.project a{
    color:#6A6B6D;
}
/************************************************END LI PROJECT*****************************/

#nav li ul ul { /* third-and-above-level lists */

	width: 10em;
	margin: 0px 0 0 104px;
	left: 560px;
	top:0px;
	color:#666666;
}

#nav li ul ul li {
	background-color: #efefef;
}

#nav li ul ul li a{

}

#nav li ul ul li.dropdown_end, li.dropdown_item ul li.dropdown_end {
background-color: transparent;
	background-image:url(../images/dropdown_grey_end_corner2.gif);
	height:15px;
	background-repeat:no-repeat;
	background-position:right;
	margin-top: -3px;
}

#nav li ul ul p{
	padding:0em;
	margin-left:-4px;
}

/*correct position for the last nav tabs -- flyout needs to sit on the left*/

#nav li ul li .flyout_left{
	margin: -0px 0 0 -118px;
	width: 10em;
	top:-0px;
	color:#666666;

}

#nav li ul ul li.flyout_left li.dropdown_end {
background-color: transparent;
	background-image:url(../images/dropdown_grey_end_corner2.gif);
	height:15px;
	background-repeat:no-repeat;
	background-position:right;
	margin-top: -3px;
	border: 1px solid red;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

/* lists nested under hovered list items */
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#content {
	clear: left;
	color: #CCCCCC;
}
.current_item{
	color:#ff3700;
}

.noscriptcontent{
	background-image:url(../images/homepage_noflash.jpg);
	width:800px;
	/*height:236px;*/
	color:#FFFFFF;
}

/* --------------------- advanced search template: half-column width container --------------------------*/
.halfcolumn_left{
	width:49%;
	border-top:1px dotted #B7B8B1;
	padding-top:0.32em;
	margin-right:7px;
	float:left;
}
.halfcolumn_right{
	width:49%;
	border-top:1px dotted #B7B8B1;
	padding-top:0.32em;
	float:left;
}






/*------------------------SIFR - FLASH TEXT REPLACEMENT---------------------*/


/*=:project
    scalable Inman Flash Replacement (sIFR) version 3.

  =:file
    Copyright: 2006 Mark Wubben.
    Author: Mark Wubben, <http://novemberborn.net/>

  =:history
    * IFR: Shaun Inman
    * sIFR 1: Mike Davidson, Shaun Inman and Tomas Jogin
    * sIFR 2: Mike Davidson, Shaun Inman, Tomas Jogin and Mark Wubben

  =:license
    This software is licensed and provided under the CC-GNU LGPL.
    See <http://creativecommons.org/licenses/LGPL/2.1/>
*/

/*---- sIFR ---*/
.sIFR-flash {
	visibility: visible !important;
	margin: 0;
	padding: 0;
}

.sIFR-replaced, .sIFR-ignore {
	visibility: visible !important;
}
.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

/*---- Header styling ---*/

/* Documentation tables */
.docItem {
	clear: both;
}

.docItem .docImg {
	display: block;
	float: left;
	margin-right: 12px;
	margin-bottom: 28px;
}

.docItem .document {
	/*border: 1px solid black;*/
	margin-bottom: 28px;
	width: 358px;
}

.docItem .document caption {
	font-weight: bold;
	text-align: left;
}

.docItem .document td {
	/*border: 1px solid black;*/
	color: black !important;
	font-weight: normal !important;
}

.docItem .document .title { width: 180px; }
.docItem .document .lang { width: 120px; }
.docItem .document .lang img { margin-left: 2px; margin-right: 2px; }
.docItem .document .pdf { width: 40px; }
.docItem .document .size { width: 70px; }

#cart {
	/*border: 1px solid rgb(183, 184, 176);	*/
	width: 178px;
	height: 100%;
	margin: 28px 0 0 4px;
	clear: both;
	/*padding: 6px;*/
}

#cart #items {
	background:transparent url(../images/cartblank.png) no-repeat;
	min-height: 152px;
	padding-top:6px;
	padding-left:3px;
}

#cart h1 {
	background-color: #E7E1D5;
	border-bottom: 1px dotted #B7B8B0;
	color: black;
	font-weight: normal;
	padding: 6px;
}

#cart .cartblank{
	margin: 0 !important;
}

.cart-active {
	background-color: #FFFFFF !important;
	border: 1px solid #E7E1D5;
}

#cartTable {
	padding: 0;
	margin: 0;
}

#cartTable td, #cart p {
	margin: 0;
	padding: 0;
	border: 0 !important;
	line-height: 140%;
	color: black;
}

#cartTable td img {
	padding: 0 !important;
	margin: 0 !important;
	display: block !important;
}

#cartTable td { width: 122px; padding-bottom: 5px;}

#cartTable .flag, #cartTable .delete {
	padding-top: 4px;
	vertical-align: top !important;
	width: 16px;
	text-align: center;
}

#cartTable .flag {
	padding-right: 4px;
}

#cartTable .flag img{
	padding-bottom: 2px !important;
}

#cartTable .delete { margin-left: 4px; }

#cart ul li img{ margin: 0 !important; padding: 0;}

#cart #buttons  {
	background-color: #D9D9DB;
	padding:4px;
	border-bottom:1px dotted #B7B8B0;
}

#cart #buttons a {
	line-height: 120%;
}

/* Forms */

form fieldset {
	border-style: none;
}

form fieldset legend { font-weight: bold; }

form p {
	margin-bottom: 5px;
	/*border-bottom: 1px dotted #A9AAA2;*/
}

form p label {
	width: 110px !important;
	float: left;
}

.contact form textarea,
.contact form input,
.documentation form textarea,
.documentation form input {
  width: 200px;
}

form input, form textarea, form select {
	border-color:#E9E8E4 rgb(233, 232, 228) rgb(187, 186, 181);
	border-style:solid;
	border-width:1px;
	font-size:11px;
	line-height:12px;
}

.contact form .submit,
.documentation form .submit,
form .submit {
	margin-left: 110px;
	width:auto;
}

#errors {
	background-color: #FFDFDF;
	padding: 6px;
	margin-bottom: 18px;
}

#errors ul, #errors ul li { padding: 0; margin: 0; background: none;}
#errors p { font-weight: bold; }

/* ------ GLOSSARY -------- */
#alphaRuler {
	border-top: 1px dotted #B7B8B0;
	border-bottom: 1px dotted #B7B8B0;
	padding-top: 2px;
	padding-bottom: 2px;
}

#languageRuler {
	padding-top: 2px;
	padding-bottom: 8px;
}

#glossaryContent {
	margin-top: 10px;
}

#glossaryContent table  {
	width: 100%;
}

#glossaryContent table thead th {
	width: 25%;
}

#glossaryContent table tbody td {
	text-align: left;
}

#glossaryContent table tbody .odd {
	background-color:#ECECEC;
}

/* Special case: homepage boxes */
#drawingsBox #autocadBox {
	background-image: url("../images/drawings/drawings.jpg");
	background-position: right;
	background-repeat: no-repeat;
	padding: 6px;
	box-sizing: border-box;
}

#drawingsBox #autocadBox .inside_content p {
	margin-right: 60px;
}

/* Flash fix for IE */
#flashcontent {
	font-size: 0 !important;
}

#address2{
  margin-left: 110px;
}

#flash_100_years {
  position:absolute;
  right:10px;
  bottom:-30px;
  z-index:100;

}